Модуль DLE Forum 2.4

Тема в разделе "DLE", создана пользователем masima, 20 июн 2009.

Информация :
Актуальная версия DataLife Engine 11.2
( Final Release v.11.2 | Скачать DataLife Engine | Скачать 11.2 demo )
Нужно ли обновляться | Как обновиться | Изменения в шаблонах
> Нет русских символов <
[Приватная тема DLE (Все подробности в ЛС к модератору раздела)]

Версии 11.1 и ниже - уязвимы!

Локализации | F.A.Q. | Внешний вид
Правила раздела | Правила форума
Обсуждение хайда карается баном!
В каждом сообщении указывайте версию DLE, которого они касаются!
Статус темы:
Закрыта.
Модераторы: killoff
  1. masima

    masima

    Регистр.:
    9 мар 2007
    Сообщения:
    731
    Симпатии:
    1.338
    Мега релиз от группы DleKey )
    DLE Forum 2.4

    подробное описание на сайте производителя (_dle-files.ru)

    скачать:
    _ttp://ifolder.ru/12770857


    сгенерировать ключ:
    dlekey.cn


    FAQ
    школьнег: я не вижу хайд, что мне сделать?
    сапорт: молодой человек обратитесь к окулисту!

    p.s. на лишнии вопросы не отвечаю!
     
    MindMakeR, rumatar, bobrja и 9 другим нравится это.
  2. FORMAT

    FORMAT

    Регистр.:
    9 май 2008
    Сообщения:
    210
    Симпатии:
    45
    попробовал обновиться, заменил все файлы, внёс правки в .htaccess

    запустил инсталлер dle-forum.php , он мне написал что всё проапдейтил, а при заходе на форум получаю ошибку базы, что нет нужных колонок в таблицах форума.

    удалил из базы все таблицы и записи с форумом, конфигурационный файл, кеш.

    попробовал после этого запустить инсталлер, опять же написало что всё создалось, а в итоге смотрю в базу а там ничего оО
     
  3. medvejatnik

    medvejatnik Создатель

    Регистр.:
    15 май 2007
    Сообщения:
    31
    Симпатии:
    0
    нет не нужно, я спокойно поставил поверх версии 2.3 на DLE 8.0 и всё работаетЮ но нужно убрать, если ставить в автоматическом режиме всё что добавлялось в файлы при предыдущей версии, а что написано в папке Documentation в файле readme, а то у новой версии редми отличается немного, лучше смотреть редми старой версии, но если не хочешь возится искать что добавлял, то лучше ставь в ручном режиме и в файлах ничего менять не придётся

    ---------- Post added at 16:51 ---------- Previous post was at 15:45 ----------

    это только у меня такое или это так и должно быть [​IMG] - где кнопка html? - как же теперь без неё видео с ютуба вставлять?
     
  4. medvejatnik

    medvejatnik Создатель

    Регистр.:
    15 май 2007
    Сообщения:
    31
    Симпатии:
    0
    у меня выскачила ошибка по базе данных, я так понял что какого-то поля не хватает, но как поставить не знаю - вот что написано
    "MySQL Error!
    ------------------------

    The Error returned was:
    Unknown column 'meta_keywords' in 'field list'

    Error Number:
    1054 "

    ---------- Post added at 02:33 ---------- Previous post was at 00:42 ----------

    проблемма решилась, создал поле вручную, но так и не понял или это установщик не прописал или из-за того что у меня стояла другая версия до этого
     
  5. Pigini

    Pigini

    Регистр.:
    28 апр 2009
    Сообщения:
    173
    Симпатии:
    29


    Я то думал ошибка только у меня... Format'а тоже спасет...

    Код:
    ALTER TABLE dle_forum_topics ADD meta_keywords int DEFAULT '0';
     
  6. diabl

    diabl Боцман

    Регистр.:
    24 мар 2009
    Сообщения:
    439
    Симпатии:
    156
    у меня такой вопрос, если я буду ставить эту версю на 2.3 не будут ли удалены все темы и сообщения с разделами и категориями? DLE 7.5
     
  7. Jigsaff

    Jigsaff Постоялец

    Регистр.:
    17 июн 2006
    Сообщения:
    103
    Симпатии:
    11
    При автоматической установке скрипт "виснет". После этого при мануальной установке вроде как работает. Это только у меня так? :)
     
  8. JESUS

    JESUS

    Регистр.:
    28 ноя 2006
    Сообщения:
    374
    Симпатии:
    110
    не только у тебя... там весьма кривая автоустановка - тупо добавляет в файлы инфу, не всегда обращая внимание на то, что в них уже есть - лучше ставить ручками - все работает на ура.. ну или почти все ;)
     
  9. acelotuse

    acelotuse

    Регистр.:
    31 мар 2009
    Сообщения:
    312
    Симпатии:
    37
    На оффсайте разработчиков куча сообщений об ошибках мускула. Разработчики советуют использовать MySQL 5, мол, это спасает от всех ошибок. ПРоверял у себя на локалке, - тоже выдает ошибки. Прописались все таблицы, кроме одной, внес вручную. Думаю, рано обновился. Надо подождать исправления.
     
  10. jcrush

    jcrush

    Регистр.:
    10 ноя 2006
    Сообщения:
    692
    Симпатии:
    55
    Если делать именно обновление то все будет нормально.

    П.С. поставил еще бетку, потом обновился до 2.4 ошибок нет полет нормальный, если что не работает то правиться добавлением полей в базе.
     
Статус темы:
Закрыта.